0 Replies Latest reply on Sep 28, 2016 2:23 PM by ikomrad

    Windows Monitored Agent Deploy .Net Error

    ikomrad

      The conversion of thousands of Windows servers from WMI to Agent-based polling is going well, but I've had one with this plugin error ".Net Framework 4.5 failed to be installed" .  .Net must be a common dependency as this happens early on when deploying agents from the Agent Manager screen in the Web console. I put in a request to do a manual .Net install. While I'm waiting for approval, I thought I'd post here to see anyone else has had the problem and solved it. 

       

      Here is my SLW Web console banner:

      Orion Platform 2016.2.100, WPM 2.2.1, IPAM 4.3.2, SRM 6.3.0, VNQM 4.2.4, NCM 7.5.1, NPM 12.0.1, DPA 10.2.0, QoE 2.2.0, NTA 4.2.1, IVIM 2.1.2, SAM 6.3.0, NetPath 1.0.1